Subject: [Dime] Redirection question

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 08 Nov 2006 10:13:13 -0800

I'm a little unclear on the coexistence of Redirect-xx AVPs and other 
application-specific (as opposed to Diameter housekeeping) AVPs in 
command answers. My understanding is that an answer with the Redirect-xx 
AVPs in it hasn't really been answered -- it is still in the process of 
being routed. Am I right in my surmise that the receiver of an answer 
with Redirect-xx AVPs uses them to update its routing tables, but then 
strips them out of the redirected request? With the result that a real 
answer will never contain the Redirect-xx AVPs?

Tom Taylor

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime